ruby:
  title t('titles.account.show')
  breadcrumbs account: staffs_account_path

.col-12.col-md-3.mb-4
  ul#pills-tab.list-group.nav.nav-pills.justify-content-end role='tablist'
    / Tab navigation: Basic Information
    li.nav-item.flex-fill.bg-white role='presentation'
      a#pills-account-tab.nav-link.text-center.py-1.active[
        aria-controls='js-account'
        aria-selected='true'
        data-bs-toggle='pill'
        href='#js-account'
        role='tab'
      ]
        i.fa.fa-info-circle.me-2
        span = t('labels.account.basic_information')

    / Tab navigation: Activities
    li.nav-item.flex-fill.bg-white role='presentation'
      a#pills-password-tab.nav-link.text-center.py-1[
        aria-controls='js-password'
        aria-selected='false'
        data-bs-toggle='pill'
        href='#js-password'
        role='tab'
      ]
        i.fa.fa-key.me-2
        span = t('labels.account.change_password')

    / Tab navigation: Avatar
    li.nav-item.flex-fill.bg-white role='presentation'
      a#pills-avatar-tab.nav-link.text-center.py-1[
        aria-controls='js-avatar'
        aria-selected='false'
        data-bs-toggle='pill'
        href='#js-avatar'
        role='tab'
      ]
        i.fa.fa-portrait.me-2
        span = t('labels.account.avatar')

.col-12.col-md-9
  #pills-tabContent.tab-content
    / Block: Basic information
    #js-account.tab-pane.fade.show.active aria-labelledby='pills-account-tab' role='tabpanel'
      = render 'staffs/account/partials/form_account', staff: current_staff

    / Block: Change password
    #js-password.tab-pane.fade aria-labelledby='pills-password-tab' role='tabpanel'
      = render 'staffs/account/partials/form_password', staff: current_staff

    / Block: Change avatar
    #js-avatar.tab-pane.fade aria-labelledby='pills-avatar-tab' role='tabpanel'
      = render 'staffs/account/partials/form_avatar', staff: current_staff
